SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libm4ri0 rpm build for : Mandriva 2010. For other distributions click libm4ri0.

Name : libm4ri0
Version : 0.20091120 Vendor : Mandriva
Release : 2mdv2010.1 Date : 2010-01-23 00:04:19
Group : System/Libraries Source RPM : libm4ri-0.20091120-2mdv2010.1.src.rpm
Size : 0.26 MB
Packager : Paulo Andrade < pcpa_mandriva_com_br>
Summary : M4RI runtime library
Description :
M4RI is a library for fast arithmetic with dense matrices over F2.
It was started by Gregory Bard, is maintained by Martin Albrecht.
Several people contributed to it (see below). The name M4RI comes
from the first implemented algorithm: The \"Method of the Four Russians\"
inversion algorithm published by Gregory Bard. This algorithm in turn
is named after the \"Method of the Four Russians\" multiplication algorithm
which is probably better referred to as Kronrod\'s method. M4RI is used by
the Sage mathematics software and the PolyBoRi library. M4RI is available
under the General Public License Version 2 or later (GPLv2+).

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libm4ri0-0.20091120-2mdv2010.1.i586.rpm
ftp.gwdg.de  libm4ri0-0.20091120-2mdv2010.1.i586.rpm
bo.mirror.garr.it  libm4ri0-0.20091120-2mdv2010.1.i586.rpm
ftp.pbone.net  libm4ri0-0.20091120-2mdv2010.1.i586.rpm
ftp.icm.edu.pl  libm4ri0-0.20091120-2mdv2010.1.i586.rpm
ftp.icm.edu.pl  libm4ri0-0.20091120-2mdv2010.1.i586.rpm
ftp.isu.edu.tw  libm4ri0-0.20091120-2mdv2010.1.i586.rpm
     Search for other platforms
libm4ri0-0.20091120-2mdv2010.1.sparc.rpm
libm4ri0-0.20091120-2mdv2010.1.alpha.rpm
libm4ri0-0.20091120-2mdv2010.1.ppc.rpm
libm4ri0-0.20091120-2mdv2010.1.ia64.rpm
libm4ri0-0.20091120-2mdv2010.1.s390.rpm

Provides :
libm4ri
liblibm4ri
libm4ri-0.0.20091101.so
libm4ri0
libm4ri0(x86-32)

Requires :
libc.so.6(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(VersionedDependencies) <= 3.0.3-1
libc.so.6(GLIBC_2.2)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.0)
libm4ri0 = 0.20091120-2mdv2010.1
libc.so.6(GLIBC_2.1.3)
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libm4ri-0.0.20091101.so